import React, { useEffect } from 'react'
import { Layout } from 'antd'
import Box from '@/components/floatbox';
import './style.less'
const { Fragment } = React

const { Header, Footer, Sider, Content } = Layout;

export default React.memo(Page)
function Page(props) {
  return (
    <Fragment>
      <Box className="box-header" width="100%" height="60">header</Box>
      <Box className="box-content" width="100%" height="100%-60px">content</Box>
    </Fragment>
  )
}


